<?xml version="1.0" encoding="utf-8"?>
<trdoc:tradeEventRequestDocument xmlns:trdoc="http://www.hkicl.com.hk/tr-doc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.hkicl.com.hk/tr-doc ../extended/hkicl-tr-trade-event-doc.xsd">
	<trdoc:requestDocumentHeader>
		<trdoc:version>5.5</trdoc:version>
		<trdoc:fileReference>BLD_IRSPT_14998256</trdoc:fileReference>
		<trdoc:submittingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:submittingParty>
		<trdoc:reportingParty partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</trdoc:reportingParty>
		<trdoc:numItems>1</trdoc:numItems>
		<trdoc:purpose>Reporting</trdoc:purpose>
	</trdoc:requestDocumentHeader>
	<trdoc:requestDocumentDetails>
	    
<tr:eventActivityReport xmlns="http://www.fpml.org/FpML-5/reporting" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tr="http://www.hkicl.com.hk/tr" xmlns:ns4="http://www.w3.org/2000/09/xmldsig#" fpmlVersion="5-5">
    <header>
        <messageId messageIdScheme="http://www.hkicl.com.hk/scheme/hktr/message-id">EID_IRSPT_14998256</messageId>
        <sentBy messageAddressScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</sentBy>
        <creationTimestamp>2014-02-12T15:46:40.453+08:00</creationTimestamp>
    </header>
    <correlationId correlationIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER_IRSPT_14998256</correlationId>
    <tr:backloading>
        <trade>
            <tradeHeader>
                <partyTradeIdentifier>
                    <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <tradeId tradeIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-trade-ref">UTR_IRSPT_14998256</tradeId>
                </partyTradeIdentifier>
                <partyTradeInformation xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <relatedParty>
                        <partyReference href="pty-CPParticipantID-PAPER"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ConfirmationPlatform</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">CounterpartyBeforeCCPNovation</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingBroker</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutionAgent</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">SettlementAgent</role>
                    </relatedParty>
                    <intentToClear>false</intentToClear>
                    <collateralizationType collateralTypeScheme="http://www.fpml.org/coding-scheme/collateral-type">Partially</collateralizationType>
                    <verificationMethod verificationMethodScheme="http://www.fpml.org/coding-scheme/verification-method">NonElectronic</verificationMethod>
                    <tr:cleared>true</tr:cleared>
                    <tr:counterpartyOrigin counterpartyOriginScheme="http://www.hkicl.com.hk/scheme/hktr/counterparty-origin">HouseAccount</tr:counterpartyOrigin>
                    <tr:parentOriginator href="pty-TREntityID-TRADEPARTY02"/>
                    <tr:parentCounterparty href="pty-TREntityID-TRADEPARTY02"/>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Individual</tr:industrialSector>
                    <tr:clearingExemption>false</tr:clearingExemption>
                </partyTradeInformation>
                <partyTradeInformation xsi:type="tr:PartyTradeInformation">
                    <partyReference href="pty-TREntityID-TRADEPARTY03"/>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">CounterpartyBeforeCCPNovation</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ClearingBroker</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">ExecutionAgent</role>
                    </relatedParty>
                    <relatedParty>
                        <partyReference href="pty-TREntityID-TRADEPARTY02"/>
                        <role partyRoleScheme="http://www.hkicl.com.hk/scheme/hktr/party-role">SettlementAgent</role>
                    </relatedParty>
                    <tr:industrialSector industrialSectorScheme="http://www.hkicl.com.hk/scheme/hktr/industrial-sector">Individual</tr:industrialSector>
                </partyTradeInformation>
                <tradeDate>2014-01-29</tradeDate>
            </tradeHeader>
            <swaption>
                <primaryAssetClass assetClassScheme="http://www.fpml.org/coding-scheme/asset-class">InterestRate</primaryAssetClass>
                <productType productTypeScheme="http://www.fpml.org/coding-scheme/product-taxonomy">InterestRate:Option:Swaption</productType>
                <productId productIdScheme="http://www.hkicl.com.hk/scheme/hktr/isda-product-identifier">UPI1234567890</productId>
                <buyerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                <sellerPartyReference href="pty-TREntityID-TRADEPARTY03"/>
                <optionType>Receiver</optionType>
                <bermudaExercise>
                    <bermudaExerciseDates>
                        <adjustableDates>
                            <unadjustedDate>2020-01-01</unadjustedDate>
                            <dateAdjustments>
<businessDayConvention>FOLLOWING</businessDayConvention>
                            </dateAdjustments>
                        </adjustableDates>
                    </bermudaExerciseDates>
                    <multipleExercise>
                        <integralMultipleAmount>123456789012345678.0123456789</integralMultipleAmount>
                        <minimumNotionalAmount>999999999999999999.9999999998</minimumNotionalAmount>
                        <maximumNotionalAmount>999999999999999999.9999999999</maximumNotionalAmount>
                    </multipleExercise>
                </bermudaExercise>
                <swap>
                    <swapStream>
                        <payerPartyReference href="pty-TREntityID-TRADEPARTY03"/>
                        <receiverPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <calculationPeriodDates id="floatingLegCalcPeriodDts">
                            <effectiveDate>
<unadjustedDate>2014-01-29</unadjustedDate>
                            </effectiveDate>
                            <terminationDate>
<unadjustedDate>2021-02-04</unadjustedDate>
                            </terminationDate>
                        </calculationPeriodDates>
                        <calculationPeriodAmount>
                            <calculation>
<notionalSchedule>
    <notionalStepSchedule id="floatingLegCalcPeriodAmt">
        <initialValue>999999999999999999.9999999999</initialValue>
        <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">USD</currency>
    </notionalStepSchedule>
</notionalSchedule>
<floatingRateCalculation>
    <floatingRateIndex>AUD-AONIA-OIS-COMPOUND</floatingRateIndex>
    <indexTenor>
        <periodMultiplier>999</periodMultiplier>
        <period>D</period>
    </indexTenor>
    <spreadSchedule>
        <initialValue>999999999999999999.9999999999</initialValue>
    </spreadSchedule>
</floatingRateCalculation>
                            </calculation>
                        </calculationPeriodAmount>
                        <settlementProvision xsi:type="tr:SettlementProvision">
                            <nonDeliverableSettlement>
<settlementRateOption/>
<priceSourceDisruption>
    <fallbackReferencePrice>
        <valuationPostponement/>
        <fallbackSettlementRateOption>KRW.KFTC18/KRW02</fallbackSettlementRateOption>
        <fallbackSurveyValuationPostponenment/>
        <calculationAgentDetermination>
            <calculationAgentPartyReference href="pty-TREntityID-TRADEPARTY03"/>
        </calculationAgentDetermination>
    </fallbackReferencePrice>
</priceSourceDisruption>
                            </nonDeliverableSettlement>
                        </settlementProvision>
                    </swapStream>
                    <swapStream>
                        <payerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                        <receiverPartyReference href="pty-TREntityID-TRADEPARTY03"/>
                        <calculationPeriodDates id="fixedLegCalcPeriodDts">
                            <effectiveDate>
<unadjustedDate>2014-01-29</unadjustedDate>
                            </effectiveDate>
                            <terminationDate>
<unadjustedDate>2021-01-28</unadjustedDate>
                            </terminationDate>
                        </calculationPeriodDates>
                        <calculationPeriodAmount>
                            <calculation>
<notionalSchedule>
    <notionalStepSchedule>
        <initialValue>999999999999999999.9999999999</initialValue>
        <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">USD</currency>
    </notionalStepSchedule>
</notionalSchedule>
<fixedRateSchedule>
    <initialValue>99999.99999</initialValue>
</fixedRateSchedule>
                            </calculation>
                        </calculationPeriodAmount>
                        <settlementProvision xsi:type="tr:SettlementProvision">
                            <nonDeliverableSettlement>
<settlementRateOption/>
<priceSourceDisruption>
    <fallbackReferencePrice>
        <valuationPostponement/>
        <fallbackSettlementRateOption>KRW.KFTC18/KRW02</fallbackSettlementRateOption>
        <fallbackSurveyValuationPostponenment/>
        <calculationAgentDetermination>
            <calculationAgentPartyReference href="pty-TREntityID-TRADEPARTY03"/>
        </calculationAgentDetermination>
    </fallbackReferencePrice>
</priceSourceDisruption>
                            </nonDeliverableSettlement>
                        </settlementProvision>
                    </swapStream>
                </swap>
            </swaption>
            <brokerPartyReference href="pty-TREntityID-TRADEPARTY02"/>
            <brokerPartyReference href="pty-TREntityID-TRADEPARTY02"/>
            <calculationAgent>
                <calculationAgentPartyReference href="pty-TREntityID-TRADEPARTY02"/>
            </calculationAgent>
            <collateral xsi:type="tr:Collateral">
                <independentAmount>
                    <payerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <receiverPartyReference href="pty-TREntityID-TRADEPARTY03"/>
                    <paymentDetail>
                        <paymentAmount>
                            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">AFN</currency>
                            <amount>1234567890.1234</amount>
                        </paymentAmount>
                    </paymentDetail>
                </independentAmount>
                <tr:linkedIndependentAmount>
                    <payerPartyReference href="pty-TREntityID-TRADEPARTY01"/>
                    <receiverPartyReference href="pty-TREntityID-TRADEPARTY03"/>
                    <paymentDetail>
                        <paymentAmount>
                            <currency currencyScheme="http://www.fpml.org/ext/iso4217-2001-08-15">AFN</currency>
                            <amount>1234567890.1234</amount>
                        </paymentAmount>
                    </paymentDetail>
                </tr:linkedIndependentAmount>
            </collateral>
            <documentation xsi:type="tr:Documentation">
                <masterAgreement>
                    <masterAgreementType masterAgreementTypeScheme="http://www.fpml.org/coding-scheme/master-agreement-type">German</masterAgreementType>
                </masterAgreement>
                <contractualDefinitions contractualDefinitionsScheme="http://www.fpml.org/coding-scheme/contractual-definitions">ISDA1999Credit</contractualDefinitions>
            </documentation>
        </trade>
        <tr:tradeParty1 href="pty-TREntityID-TRADEPARTY01"/>
        <tr:tradeParty2 href="pty-TREntityID-TRADEPARTY03"/>
        <tr:backloadingDate>2014-02-05</tr:backloadingDate>
        <tr:utiIndicator>false</tr:utiIndicator>
        <tr:specialTermsIndicator>false</tr:specialTermsIndicator>
		<tr:bilateralComments>AL_BC_RRR_NTD</tr:bilateralComments>
        <tr:partyEventInformation>
            <partyReference href="pty-TREntityID-TRADEPARTY01"/>
            <tr:eventId eventIdScheme="http://www.hkicl.com.hk/scheme/hktr/user-event-ref">UER_IRSPT_14998256</tr:eventId>
            <tr:executionType executionTypeScheme="http://www.fpml.org/coding-scheme/execution-type">Voice</tr:executionType>
            <tr:executionVenueType executionVenueTypeScheme="http://www.fpml.org/coding-scheme/execution-venue-type">DCM</tr:executionVenueType>
        </tr:partyEventInformation>
    </tr:backloading>
    <party id="pty-TREntityID-TRADEPARTY01">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY01</partyId>
        <partyName>TRADEPARTY01</partyName>
    </party>
    <party id="pty-TREntityID-TRADEPARTY03">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY03</partyId>
        <partyName>TRADEPARTY03</partyName>
    </party>
    <party id="pty-TREntityID-TRADEPARTY02">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/tr-entity-id">TRADEPARTY02</partyId>
        <partyName>TRADEPARTY02</partyName>
    </party>
    <party id="pty-CPParticipantID-PAPER">
        <partyId partyIdScheme="http://www.hkicl.com.hk/scheme/hktr/cp-id">PAPER</partyId>
    </party>
    <tr:reportingFor>
        <tr:tradePartyReference href="pty-TREntityID-TRADEPARTY01"/>
        <tr:reportingPartyReference href="pty-TREntityID-TRADEPARTY01"/>
    </tr:reportingFor>
</tr:eventActivityReport>

	</trdoc:requestDocumentDetails>
</trdoc:tradeEventRequestDocument>
	